set papersize A4
set boxList {
	{mainbox nofirstpage  {11.5% 10.4% 89.3% 92.9%} 1}
	{colorbox nofirstpage {10.4% 9.47% 90.5% 93.35%} {} #3A967E 3 #CEC2C2}
	{text nofirstpage     {11% 7.3% 65% 8.5%} Helvetica 12 black white sw {<wordwidget><para><emphasis role="strong">$sectiontitle</emphasis></para></wordwidget>} 1}
	{text nofirstpage     {10% 94.1% 25% 95.8%} Helvetica 10 #000000 white nw {<wordwidget><para>Pgina $pagenum</para></wordwidget>} 1}
	{image nofirstpage    {83.9% 94.1% 90.6% 96.2%} images/compass_logo300-4cm.png}
	{text nofirstpage     {66.6% 94.1% 83.6% 96%} Helvetica 6 #000000 white n {<wordwidget><para>Developed by Compass, Ing. y Sist.</para><para>http://www.compassis.com</para></wordwidget>} 0}
	{image nofirstpage    {0.155% 31.7% 6.8% 68.5%} images/sheet_left_lateral.png}
	{text firstpage     {11.4% 10.4% 89.5% 17.4%} Helvetica 24 black white nw left {<wordwidget><para><emphasis role='strong'>[sql &quot;select \&quot;Title\&quot; from $title_database_table&quot;]</emphasis></para></wordwidget>} 1}
	{text  firstpage    {11.4% 18%   89.5% 22%} Helvetica 16 black white nw left {<wordwidget><para>Cliente: <emphasis role='strong'>[sql &quot;select Costumer from $title_database_table&quot;]</emphasis></para></wordwidget>} 1}
	{text  firstpage    {11.4% 22%   89.5% 24%} Helvetica 16 black white nw left {<wordwidget><para>[sql &quot;select Description from $title_database_table&quot;]</para></wordwidget>} 1}
	{image firstpage {11.3% 27% 89.5% 63.9%} {[cu::inflate [sql "select \"Title image__contents\" from $title_database_table"]]} 1}
	{colorbox firstpage {10.4% 64.1% 90.5% 64.1%} {} black 1}
	{image firstpage {11.3% 64.6% 30.6% 72.3%} images/compass_logo300-4cm.png {}}
	{text firstpage {38% 64.6% 70% 71.4%} Helvetica 7 black white sw left {<wordwidget><para><emphasis role='strong'>Compass Ingeniera y Sistemas, SA</emphasis></para><para>T. +34 93 218 19 89</para><para>F. +34 93 396 97 46</para><para>E. info@compassis.com</para><para>c/ Tuset, 8 7-2</para><para>Barcelona 08006</para><para>C.I.F.: A 62485180</para></wordwidget>} 0}
	{colorbox firstpage {10.4% 73% 90.5% 73%} {} black 1}
	{colorbox firstpage {10.4% 75.5% 90.5% 75.5%} {} black 1}
	{colorbox firstpage {10.4% 90.8% 90.5% 90.8%} {} black 1}
	{colorbox firstpage {37.1% 73% 37.1% 93.35%} {} black 1}
	{colorbox firstpage {63.8% 73% 63.8% 93.35%} {} black 1}
	{colorbox firstpage {10.4% 9.47% 90.5% 93.35%} {} #3A967E 3 #CEC2C2}
	{text firstpage {11.7% 73.3% 35.6% 75.3%} Helvetica-Bold 14 black white s center {<wordwidget><para>Realizado por:</para></wordwidget>} 0}
	{text firstpage {38.5% 73.3% 62.3% 75.3%} Helvetica-Bold 14 black white s center {<wordwidget><para>Revisado por:</para></wordwidget>} 0}
	{text firstpage {65.2% 73.3% 89.1% 75.3%} Helvetica-Bold 14 black white s center {<wordwidget><para>Aprobado por:</para></wordwidget>} 0}
	{text firstpage {10.9% 85.4% 35.8% 87.9%} Helvetica 12 black white sw left {<wordwidget><para>Responsable:</para><para></para><blockquote><blockquote><para><emphasis role='strong'>[sql &quot;select \&quot;Created by\&quot; from $title_database_table&quot;]</emphasis></para></blockquote></blockquote></wordwidget>} 1}
	{text firstpage {37.4% 85.3% 62.3% 87.9%} Helvetica 12 black white sw left {<wordwidget><para>Responsable:</para><para></para><blockquote><blockquote><para><emphasis role='strong'>[sql &quot;select \&quot;Revised by\&quot; from $title_database_table&quot;]</emphasis></para></blockquote></blockquote></wordwidget>} 1}
	{text firstpage {64.4% 85.3% 89.3% 87.9%} Helvetica 12 black white sw left {<wordwidget><para>Responsable:</para><para></para><blockquote><blockquote><para><emphasis role='strong'>[sql &quot;select \&quot;Approved by\&quot; from $title_database_table&quot;]</emphasis></para></blockquote></blockquote></wordwidget>} 1}
	{text firstpage {11.3% 91.1% 36.4% 93.1%} Helvetica 12 black white nw left {<wordwidget><para>Fecha: <emphasis role='strong'>[sql &quot;select \&quot;Creation date\&quot; from $title_database_table&quot;]</emphasis></para></wordwidget>} 1}
	{text firstpage {37.7% 91% 63% 93%} Helvetica 12 black white sw left {<wordwidget><para>Fecha: <emphasis role='strong'>[sql &quot;select \&quot;Revised date\&quot; from $title_database_table&quot;]</emphasis></para></wordwidget>} 1}
	{text firstpage {64.4% 91% 89.9% 93%} Helvetica 12 black white sw left {<wordwidget><para>Fecha: <emphasis role='strong'>[sql &quot;select \&quot;Approved date\&quot; from $title_database_table&quot;]</emphasis></para></wordwidget>} 1}
}
array set state {
    sizedefault 12
    TitleBackgroundColor #dceae6
    printtoc end
}
